

/* --------------------------------------------------------
	BOOK SLIDER
   -------------------------------------------------------- */

.book-slider-lifestyle
{
    background: #E5E5E2;
    overflow: hidden;
    border-bottom: solid #FFF 30px;
}

.books-featured
{
    margin-bottom: 20px;
}

.books-featured img
{
    float: left;
    margin-right: 20px;
}

.books-featured h3
{
    font-size: 21px;
    line-height: 25px;
    margin: 0;
    margin-bottom: 12px;
}

.books-featured p
{
    /*font: 14px/18px Lato, Tahoma, Helvetica, sans-serif;*/
    font: 14px/18px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
    margin: 0;
}


/* --------------------------------------------------------
	BOOK REVIEWS (SHARED LIFESTYLE COMPONENTS)
   -------------------------------------------------------- */

.book-review
{
    overflow: hidden;
    margin-bottom: 30px;
}

.book-review img
{
    float: left;
    margin-right: 10px;
}


/* --------------------------------------------------------
	VIDEOS PHOTO TYPE 02 (SHARED LIFESTYLE COMPONENTS)
   -------------------------------------------------------- */


.videos-photos-type02
{
    margin-bottom: 40px;
    overflow: hidden;
}

.videos-photos-type02 img
{
    display: block;
}

.videos-photos-type02 .description
{
    background: #E5E5E2;
    overflow: hidden;
    position: relative;
}

.videos-photos-type02 .description h2 
{
	margin: 10px 10px 0 10px;	
}
	
.videos-photos-type02 .description p 
{
	margin: 10px;
}
	
.videos-photos-type02 .description .more-slider-button
{
    position: absolute;
    top: 12px;
    right: 10px;
    margin-top: 0;
}

.videos-photos-type02 ul.slider-buttons
{
    margin: 11px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 350px;
}

.videos-photos-type02 ul.slider-buttons li
{
    float: left;
    list-style: none;
    cursor: pointer;
}

/* --------------------------------------------------------------------------------------
	QA LISTING ///// USED MAINLY FOR COOKING TIPS & GET ADVISE
   -------------------------------------------------------------------------------------- */


.question p
{
    margin-bottom: 25px;
}

.answer
{
    /*font:  14px/20px Lato, Helvetica, Tahoma, sans-serif;*/
    font: 14px/20px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
}

.answer p
{
    margin-bottom: 25px;
    color: #009999;
}

.answer ul
{
    color: #009999;
    list-style: disc;
    padding-left: 25px;
    margin-bottom: 20px;
}

.answer ul li
{
    color: #009999;
    list-style: disc;
    margin-bottom: 15px;
}

.answer ol
{
    color: #009999;
    list-style: decimal;
    padding-left: 25px;
    margin-bottom: 20px;
}

.answer ol li
{
    color: #009999;
    list-style: decimal;
    margin-bottom: 15px;
}

.more-story-button.qa
{
    float: left;
    margin-bottom: 20px;
}


/* --------------------------------------------------------------------------------------
	RATING BAR --- Used in Lifestyle Story Pages (Recipes/Movie Reviews/Book Reviews/Product Reviews
   -------------------------------------------------------------------------------------- */


.rating-bar
{
    overflow: hidden;
}

.rating-bar p
{
    line-height: 22px;
    float: left;
    margin-right: 10px;
}

.rating-bar img
{
    float: left;
    margin-right: 10px;
}


/* --------------------------------------------------------------------------------------
	REVIEWS HEADLINE --- Used in Lifestyle Story Pages (Recipes/Movie Reviews/Book Reviews/Product Reviews
   -------------------------------------------------------------------------------------- */

#reviews-headline h2
{
    color: #185D78;
}

/* --------------------------------------------------------------------------------------
	REVIEWS  --- Used in Lifestyle Story Pages (Movie Reviews/Book Reviews/Product Reviews
   -------------------------------------------------------------------------------------- */

.infobox
{
    overflow: hidden; /** The margin-top was changed to margin-bottom by refering to staging prototype. - Anthony **/ /*margin-top:20px;*/
    margin-bottom: 30px;
}


ul.infobox li
{
    margin-bottom: 10px;
}

ul.infobox li span
{
    font-weight: bold;
}

/* --------------------------------------------------------------------------------------
	BLURB FOR READER SUBMISSION /// FOR GET ADVISE, DEAR THELMA, COOKING TIPS
   -------------------------------------------------------------------------------------- */

	.letters-footer {
		clear: both;
		overflow: hidden;
		margin: 0px 0 40px 0;
		background: #F5F5F5;
		border-radius: 3px;
	}
	
	.letters-footer p.note {
		margin: 10px;
	}



